services:
    _defaults:
        public: true #because controller

    Claroline\DocumentationBundle\Controller\DocumentationController:
        arguments:
            - '@Claroline\CoreBundle\Manager\CurlManager'
